/* body {
  background: url(../../layout/img/background_home.png) no-repeat top center fixed !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
} */
/* Container slider */
.bg-slider {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.bg-slider div {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  animation: fadeSlider 8s infinite;
}

/* Slide 1 */
.bg-slider div:nth-child(1) {
  background-image: url('../../layout/img/img_1.png');
  animation-delay: 0s;
}

/* Slide 2 */
.bg-slider div:nth-child(2) {
  background-image: url('../../layout/img/img_2.png');
  animation-delay: 4s;
}

/* Animasi */
@keyframes fadeSlider {
  0%   { opacity: 0; }
  10%  { opacity: 1; }
  50%  { opacity: 1; }
  90%  { opacity: 0; }
  100% { opacity: 0; }
}

/* Konten di atas slider */
.content {
  position: relative;
  z-index: 1;
  color: white;

  display: flex;
  flex-direction: column;
  /* penting: susun ke bawah */
  justify-content: center;
  align-items: center;
  text-align: center;

  height: 80vh;
}

/* Box pembungkus */
.content-box {
  background: rgba(255, 255, 255, 0.8);
  padding: 30px 40px;
  border-radius: 20px !important;
  backdrop-filter: blur(2px);
  box-shadow: 0 4px 20px rgba(0,0,0,0.3);
  overflow: hidden;
}

/* Gradient text untuk h1 */
.content-box h1 {
  font-size: 5rem;
  margin-bottom: 10px;

  background: linear-gradient(90deg, #026ee0, #04e361);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  text-shadow: 4px 4px 8px rgba(30,30,30,0.3);
}

/* Style paragraf */
.content-box p {
  color: #585858;
  font-size: 1.5rem;
  text-shadow: 1px 1px 4px rgba(30,30,30,0.3);
}

.header {
  background-color: #FFF !important;
  box-shadow: 0 2px 3px #999 !important;
}

.footer-home {
  background: rgba(2, 91, 171, .7) !important;
}

.reg-log-btn {
  position: relative;
  text-align: center;
  width: 45%;
  margin: 0 auto;
  top: 285px;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border-radius: 25px !important;
  font-size: 14pt;
  font-weight: 300;
  color: #fff;
}

.reg-log-btn a {
  text-decoration: none;
}

.reg-log-btn a:hover {
  color: #94cef9 !important;
}

.reg-log-btn button {
  width: 49%;
}

div#captcha img,
div#captcha-regis img {
  width: 60%;
  height: 40px;
}

div#captcha,
div#captcha-regis {
  background: url(../../../global/img/bg-captcha.png) repeat center center fixed #fff;
  text-align: center;
  margin-top: 5px;
}

i#load-captcha,
i#load-captcha2 {
  cursor: pointer;
  float: right;
  font-size: 14pt;
  margin-right: 8px;
  top: 13px;
}

#demo {
  background-color: #D0272E;
  color: white;
  text-align: center;
  padding: 1rem 0 1rem 0;
  border-radius: 1rem !important;
  display: flex;
  font-size: 15px;
  font-weight: 800;
  justify-content: center;
  width: 50%;
  align-items: center;
}

.spacing {
  padding-right: 1rem;
  padding-left: 1rem;
}

#menu-login {
  display: none;
}

@media (min-width: 1440px) {
  .container {
    width: 1370px;
  }

  .header-navigation {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .site-logo {
    margin-left: -40px;
  }

  .logo-begin img {
    top: 7px !important;
  }

  .logo-begin .suco {
    top: 15px !important;
  }

  #btn-login {
    display: none !important;
  }

  .header-navigation {
    background-color: #ffffff !important;
  }

  .header-navigation li {
    display: inline-block !important;
    width: 100% !important;
  }

  .header {
    padding: 0px 0px 15px 0px;
  }
}

@media screen and (max-width: 720px) {

  #demo {
    background-color: #D0272E;
    color: white;
    text-align: center;
    padding: 1rem 0 1rem 0;
    border-radius: 1rem !important;
    display: flex;
    font-size: 20px;
    font-weight: 800;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  /* Specific to this particular image */
  body {
    overflow: hidden;
    background: url(../../layout/img/we-are-hiring-mobile.png) no-repeat top center fixed !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 200% !important;
    min-height: 200%;
  }

  .reg-log-btn {
    /*top: 200px;*/
    /*bottom: 200px;*/
    width: 80%;
    background: rgba(0, 0, 0, 0);
    font-size: 12pt;
  }

  .reg-log-btn button {
    width: 100%;
    border-radius: 25px !important;
  }

  .btn+.btn {
    margin-left: auto;
  }

  .site-logo {
    margin-left: -10px;
  }

  .header-navigation li {
    width: 100%;
  }

  #btn-login {
    margin-top: -41px !important;
    margin-right: 40px !important;
  }

  .header .mobi-toggler {
    margin-top: -37px !important;
  }

  .header {
    padding: 10px 0px 5px 0px;
  }

  .logo-begin .suco {
    top: -4px !important;
  }
}

@media screen and (max-width: 480px) {
  #btn-login {
    display: none !important;
  }

  #menu-login {
    display: block;
  }
}

.blockUI.blockOverlay {
  z-index: 100011 !important;
}

.blockUI.blockMsg.blockPage {
  z-index: 10111 !important;
}

/* setup color for menu */
.header-navigation ul li a {
  color: #025BAB !important;
}

.header-navigation ul li a:hover {
  color: #FFFFFF !important;
  background-color: #025BAB;
}

ul.dropdown-menu li a {
  color: #025BAB !important;
}

ul.dropdown-menu li a:hover {
  color: #025BAB !important;
}

.mobi-toggler {
  margin-top: 20px !important;
  z-index: 1;
}

.visible {
  display: block;
}

.hidden {
  display: none;
}

.ecommerce {
  overflow: hidden !important;
}

.logo-begin {
  padding-left: 0;
  display: flex;
  gap: 10px;
}

.logo-begin img {
  height: 22px;
  position: relative;
  top: 20px;
}

.logo-begin .suco {
  height: 40px;
  top: 8px;
}

.profile-menu {
  background-color: transparent;
  padding: 0px !important;
}

.username div {
  margin-top: 3px;
  font-size: 12pt;
}

.first-li {
  margin-top: 5px;
}

button#btn-login {
  margin-top: 15px;
  display: block;
  padding: 2px 10px;
  background-color: #025BAB;
  color: #ffffff;
}

.main {
  position: relative;
  text-align: -webkit-center;
  text-align: -moz-center;
  top: -15px;
}

.main .container {
  position: fixed;
  bottom: 40px;
  width: 100%;
  background-color: rgba(255, 255, 255, .5);
  font-size: 12pt;
  color: black;
  padding: 5px 10px 2px 10px;
}

.fbody {
  float: none;
}